.fadeInUp-enter {
    transform: translateY(100%);
    opacity: 0;
}

.fadeInUp-enter-active {
    transform: translateY(0%);
    opacity: 1;
    transition: all 500ms;
}

.fadeInUp-exit {
    transform: translateY(0%);
    opacity: 1;
}

.fadeInUp-exit-active {
    transform: translateY(-100%);
    opacity: 0;
    transition: all 500ms;

}
